﻿/* DEFAULTS
----------------------------------------------------------*/

body {
    background: #b6b7bc;
    font-size: .80em;
    font-family: Roboto,"Helvetica Neue", "Lucida Grande", "Segoe UI",Arial,Helvetica,Verdana,sans-serif;
    margin: 0px;
    padding: 0px;
    color: #4f4f4f;
}

html, body {
    height: 100%;
}

a:link, a:visited {
    color: #034af3;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #034af3;
}

p {
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1 {
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2 {
    font-size: 1.5em;
    font-weight: 600;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.wait {
    display: none;
    margin-left: 512px;
    margin-top: 200px;
    position: absolute;
}

.image {
    max-height: 100%;
    max-width: 100%;
    height: 100%;
    display: none;
}

.imageLoader {
    max-height: 100%;
    max-width: 100%;
    display: block;
}

.imagehidden {
    height: 1px;
    width: 1px;
}

.imagesend {
    height: 20px;
    margin-top: 2px;
    cursor: pointer;
}

#loading {
    margin: 300px auto;
    height: 32px;
    width: 32px;
}

#issuediv {
    display: block;
    position: absolute;
    z-index: 1000;
    overflow: auto;
    width: 350px;
    background: transparent;
    margin-top: 3px;
    max-height: 500px;
}

#issuebar {
    height: 36px;
    padding-left: 300px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
    background-image: url('../../images/menu_bg.gif');
}

#issuediv a {
    white-space: normal !important;
    height: auto;
    padding: 1px 2px 1px 20px;
    width: 250px;
}

#issuediv li > ins {
    vertical-align: top;
    display: none;
}

#issuediv .jstree-hovered, #issuediv .jstree-clicked {
    border: 0;
}

#issuediv li {
    background: transparent;
}

#issuediv > ul > li[rel="topic"] li {
    margin-top: 3px;
    margin-left: 25px;
}

#issuediv li a {
    padding-left: 20px;
}

#issuediv li > a > ins {
    margin-left: -20px;
}

#issuediv li[rel="topic"] > a {
    font-weight: bold;
    background: transparent;
    font-size: 12px;
    font-color: #696969;
}

#issuediv > ul > li[rel="topic"] > a {
    color: white;
    font-size: 13px;
    margin-left: 20px;
    margin-top: -3px;
}

#issuediv > ul > li[rel="topic_editable"] li {
    margin-top: 3px;
    margin-left: 25px;
}

#issuediv li[rel="topic_editable"] > a {
    background: transparent none repeat scroll 0 0;
    font-size: 12px;
    font-weight: bold;
}

#issuediv > ul > li[rel="topic_editable"] > a {
    color: white;
    font-size: 13px;
    margin-left: 20px;
    margin-top: -3px;
}

#issuediv li[rel="document"] {
    margin-left: 15px !important;
}

#issuediv > ul > li[rel="topic"] > ul {
    max-height: 450px;
    overflow-y: auto;
    margin-top: 3px;
    padding-bottom: 5px;
    border-left: 2px solid #696969;
    border-right: 2px solid #696969;
    border-bottom: 2px solid #696969;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    background-color: #F6F6F6;
}

#thumblist {
    float: left;
    height: 95%;
    margin: 10px 10px 10px 5px;
    overflow: auto;
    position: absolute;
    width: 100px;
    z-index: 1000;
    background-color: White;
}

    #thumblist img {
        cursor: pointer;
    }

.imgsel {
    border: medium solid #990000;
}

.imgover {
    border: medium solid #990000;
}

.art {
    height: 97%;
    margin: 10px;
    position: relative;
}

.artimg {
    text-align: center;
    display: contents;
}
.imgfull {
    text-align: center;
    margin: 5px;
    cursor: pointer;
    display: inherit;
}

img.imgfull {
    margin: 0 auto;
}

.imgfull2 {
    text-align: center;
    margin: 5px;
    cursor: pointer;
    display: inherit;
}

img.imgfull2 {
    margin: 0 auto;
}

.imgvideo {
    text-align: center;
}

.imgvideo img {
    height: auto;
    width: 98%;
}

.page-wrapper {
    /*cursor: pointer;     -webkit-touch-callout: none;     -webkit-user-select: none;     -khtml-user-select: none;     -moz-user-select: none;     -ms-user-select: none;     user-select: none;*/
}

.artZoomed {
    border: thin solid #000000;
    height: 98%;
    margin: 10px;
    position: relative;
}


.art_Title {
    font-size: 18px;
    font-weight: bold;
    margin-left: 5px;
    margin-right: 10px;
    margin-top: 5px;
    line-height: normal;
}

.art_Subtitle {
    font-size: 15px;
    font-style: italic;
    margin-left: 5px;
    margin-right: 10px;
    margin-top: 5px;
    text-align: justify;
}

.art_Occhiello {
    clear: both;
    font-size: 14px;
    margin-left: 5px;
    margin-right: 10px;
}

.art_Content {
    margin-left: 5px;
    margin-right: 3px;
    padding-right: 7px;
    margin-top: 17px;
    overflow: auto;
    text-align: justify;
    font-size: 120%;
    line-height: 150%;
    -webkit-overflow-scrolling: touch;
}

.art_TitleZoomed {
    font-size: 50px;
    overflow: visible;
}

.art_SubtitleZoomed {
    font-size: 50px;
    overflow: visible;
}

.art_OcchielloZoomed {
    font-size: 50px;
    overflow: visible;
}

.art_HeaderZoomed {
    font-size: 30px;
    overflow: visible;
}

.art_ContentZoomed {
    font-size: 45px;
    overflow: visible;
}

.art_Abstract {
}


.art_Header {
    border-bottom: thin solid #000000;
    text-align: center;
    overflow: auto;
}

.art_Header2 {
    min-height: 20px;
    overflow: auto;
    text-align: center;
}

.art_Argomento {
    float: left;
    padding: 5px;
    width: 30%;
    text-align: left;
}

.art_DocumentDate {
    float: left;
    padding-top: 10px;
    min-height: 50px;
    width: 20%;
}

.art_Source {
    float: left;
    font-size: 16px;
    font-weight: bold;
    min-height: 50px;
    padding-top: 10px;
    position: relative;
    width: 59%;
}

.art_HeaderR {
    float: right;
    width: 20%;
    min-height: 50px;
}

.art_PageNumber {
    padding-top: 10px;
    text-align: center;
}

.art_StampSmall {
    bottom: 0;
    padding: 5px;
    position: absolute;
    right: 0;
}

.img_StampSmall {
    padding: 5px;
    float: right;
}

.art_Testatina {
    padding-top: 10px;
}

.art_Autore {
    float: right;
    padding: 5px;
    width: 30%;
    text-align: right;
}

.art_Body {
    position: relative;
    height: 88%;
}

.art_hl {
    color: #FF0000;
    font-weight: bold;
}

.rassegnatitle {
    padding: 20px;
    margin: 20px auto 10px auto;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    font-family: Arial;
    color: #E6C200;
}

.rassegnadate {
    padding: 20px;
    text-align: center;
    font-size: 18px;
    font-family: Arial;
}

.rassegnaimage {
    font-size: 20px;
    margin: 0 auto;
    padding-top: 15%;
    text-align: center;
    max-height: 150px;
    width: 90%;
}


    .rassegnaimage > img {
        max-height: 150px;
        max-width: 100%;
    }


#wrap {
    min-height: 100%;
}

#main {
    /*overflow: auto; padding-bottom: 150px;*/
}
/* must be same height as the footer */
#header {
    display: block;
    background: url("../../images/header-vp.jpg") no-repeat center;
}

#header-left {
    float: left;
    background-image: url('../../images/VoloPress-logo.png');
    background-repeat: no-repeat;
    width: 25%;
    height: 50px;
}

#header-center {
    float: left;
    margin: 0 auto;
    width: 50%;
    height: 50px;
}

#header-right {
    float: right;
    width: 25%;
    height: 50px;
}

#footer {
    bottom: 0;
    display: none;
    position: absolute; /*margin-top: -150px;*/ /* negative value of footer height */ /*height: 150px;*/
    clear: both;
    text-align: center;
    width: 100%;
    border-top: #5B5B5B solid 1px;
    padding-top: 3px;
}

.firstpage {
    height: 100%;
    width: 100%; /*background-color: #D9D9FF;*/
}

.imgsearch {
    cursor: pointer;
    margin-left: 6px;
}

.imgresetsearch {
    cursor: pointer;
    height: 32px;
    display: none;
}

.imgexport {
    cursor: pointer;
}

#txtsearch {
    height: 13px;
    position: relative;
    top: -5px;
}

#togglepage {
    position: relative;
    top: -5px;
}
#togglepage_prev {
    position: relative;
    top: 2px;
    float:left;
    display:none;
}
#togglepage_next {
    position: relative;
    top: 2px;
    float: left;
    display: none;
}

#currentpage {
    font-size: medium;
    font-weight: bold;
    position: relative;
    top: -4px;
    color: White;
}

#argomento {
    font-size: medium;
    font-weight: bold;
    position: relative;
    top: -4px;
    color: White;
    margin-right: 1px;
}

#sep {
    font-size: medium;
    font-weight: bold;
    position: relative;
    top: -10px;
}

#prev, #next, #last, #first {
    cursor: pointer;
}

#portraitMessage {
    background-color: #000000;
    display: none;
    height: 100%;
    opacity: 0.8;
    position: absolute;
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    z-index: 10000;
}

    #portraitMessage #container {
        position: absolute;
        top: 50%;
        width: 100%;
    }

    #portraitMessage #content {
        height: 100px;
        margin-left: auto;
        margin-right: auto;
        width: 550px;
    }

.promopress {
    z-index: 1000;
}

#canvas {
    background: #efefef; /* Old browsers */
    background: -moz-linear-gradient(top, #efefef 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #efefef 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #efefef 0%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #efefef 0%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom, #efefef 0%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

span.hiterm {
    background-color: #FFFF55;
}

#issuebartool {
    margin-right: 20px !important;
}

.data, .fonte, .autore, .pagina {
    font-size: 14px;
}

.fonte {
    font-weight: bold;
}

.autore {
    font-style: italic;
}

.pagina {
}
.qrcode img {
    max-height: 85px;
    float: left;
    margin-right: 10px !important;
    margin-bottom: 4px !important;
}